<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ba-138">Ba-138</h1>
<p>Element: Barium (Z = 56); natural abundance: 71.7 %</p>
<p>Results found: (12) [‘j22’, ‘j33’, ‘j4t2’, ‘b71’, ‘b80’, ‘j4t1’, ‘j311’, ‘t21’, ‘jnd40’, ‘j4t0’, ‘j32’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.21371e+01 +/- 0.1 %</p>
<p>b80 time: 9.1; Collisions: 1.25554e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.30939e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.9; Collisions: 1.31445e+01 +/- 0.0 %</p>
<p>t21 time: 9.4; Collisions: 1.21266e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.25530e+01 +/- 0.1 %</p>
<p>j32 time: 9.7; Collisions: 1.29128e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.29147e+01 +/- 0.0 %</p>
<p>j22 time: 9.0; Collisions: 1.35669e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.30942e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 26.4 % (refs), 26.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 15.3 %</p>
<p>j33: rms = 17.0 %</p>
<p>b80: rms = 5.5 %</p>
<p>jnd40: rms = 16.9 %</p>
<p>j22: rms = 19.0 %</p>
<p>j311: rms = 15.2 %</p>
<p>j32: rms = 15.3 %</p>
<p>b71: rms = 5.5 %</p>
</body>
</html>
